{
  "schema_version": "1.4.0",
  "id": "GHSA-gcgf-grq7-v4mp",
  "modified": "2022-05-14T01:41:32Z",
  "published": "2022-05-14T01:41:32Z",
  "aliases": [
    "CVE-2018-18665"
  ],
  "details": "The mintToken function of Nexxus (NXX) aka NexxusToken, an Ethereum token, has an integer overflow that allows the owner of the contract to set the balance of an arbitrary user to any value.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:H/A:N"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2018-18665"
    },
    {
      "type": "WEB",
      "url": "https://github.com/NexxusUniversity/nexxuscoin/issues/2"
    },
    {
      "type": "WEB",
      "url": "https://etherscan.io/address/0x7627de4b93263a6a7570b8dafa64bae812e5c394#code"
    },
    {
      "type": "WEB",
      "url": "https://github.com/n0pn0pn0p/smart_contract_-vulnerability/blob/master/PolyAi.md"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-190"
    ],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2018-12-28T17:29:00Z"
  }
}